.aside {
    padding: rem(24) rem(20);
    background-color: white;
    border-radius: rem(20);
    margin-bottom: rem(60);

    &__header {
        font-size: rem(24);
        line-height: 140%;
        margin-bottom: rem(24);
    }

    @include media-breakpoint-up(xl) {
        width: rem(400);
        flex-shrink: 0;
    }

    @include media-breakpoint-up(xxl) {
        width: rem(500);
    }
}
